Subject: Ticket Assigned - Unhappy client
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Sep 2022 17:02:51 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unhappy client  Good afternoon
My name is Nada
I have an order from Centrepoint  in Saudi Arabia ?? Jeddah. to be delivered 2 days ago.
But the man responsible for the delivery keeps sending me messages that he can’t reach me.
Which is not true.
And he made a call and kept saying hello hello then he finished the call and sent that he couldn’t reach me.
Although I tried to call hem after 1 second more that 15 times.
Then a guy answered and told me that this phone belongs to someone and he forgot in his car.
Which is not logic at all
My order number is 6170309391
This is my phone number 00966540959794
Please do something.
Thank.

I sent this mail to the main company

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4929035